package com.wechat.model.dto;

/**
 * 返回数据用
 * 
 * @author jadyn.wu
 * @version 20190409
 */
public class AvailableAndUsedCountDto {

	private Integer Used; // 已推荐个数
	private Integer Available; // 可推荐个数
	
	public Integer getUsed() {
		return Used;
	}
	public void setUsed(Integer used) {
		Used = used;
	}
	public Integer getAvailable() {
		return Available;
	}
	public void setAvailable(Integer available) {
		Available = available;
	}
	
}